@media screen and (max-width: 1199px){
    .index_pc_wrap{
        display: none;
    }
    .index_view_wrap{
        display: block;
    }
    .banner {
        width: 100%;
        height: 5.5rem;
        position: relative;

    }

    .banner > img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .banner p {
        font-size: 0.42rem;
        font-family: TsangerYunHei-W05;
        position: absolute;
        top: 2.1rem;
        left: 0;
        right: 0;
        margin: auto;
        color: #FFFFFF;
        text-align: center;
    }
    .news_box{
        /*display: flex;*/
        /*flex-direction: column;*/
    }
    .download_tip{
        width: 100%;
        height: 50px;
        text-align: center;
        line-height: 50px;
        font-size: 16px;
        color: #FFFFFF;
        font-family: TsangerYunHei-W04;
        background: #005542;
    }
    .download_list_wrap{
        /*flex: 1;*/
        width: 100%;
        background: #1C2122;
        padding: 0.8rem 0.55rem;
        display: flex;
        justify-content: center;
    }
    .download_list{
        width: 100%;
        color: #FFFFFF;
        font-family: TsangerYunHei-W04;
        font-size: 0.16rem;
        line-height: 0.23rem;
    }
    .download_lists{
        border-bottom: 1px solid #A4AAAD;
        padding: 0 0.22rem;
        background: #363D3E;
    }
    .download_lists:last-child{
        border-bottom: 0;
    }
    .download_lists_top{
        display: flex;
        justify-content: space-between;
        height: 0.7rem;
        align-items: center;
        font-size: 0.22rem;
    }
    .download_lists_top img{
        width: 0.18rem;
        height: 0.18rem;
        cursor: pointer;
    }
    .download_lists_top img.close_icon{
        display: none;

    }
    .download_lists_bot{
        display: none;
    }
    .download_lists_bot_list li{
        border-top: 1px solid #1C2122;
        display: flex;
        justify-content: space-between;
        height: 0.7rem;
        align-items: center;

    }
    .download_lists_bot_list li p:nth-child(2) span{
        margin-left: 0.18rem;
    }
    .download_lists_bot_list li p:nth-child(1){
        flex: 1;
    }
    .download_lists_bot_list li p:nth-child(2){
        width: 2.3rem;
    }
    .download_lists_bot_list li p:nth-child(2) span img{
        width: 0.22rem;
        height: 0.22rem;
        margin-left:0.07rem;
        cursor: pointer;
    }
    .page_paginator_wrap{
        border-top: 1px solid #1C2122;
        display: flex;
        justify-content: flex-start;
        height: 0.7rem;
        align-items: center;
    }
}

@media all and (max-width: 1560px)and (min-width: 1200px) {
    .index_pc_wrap{
        display: block;
    }
    .index_view_wrap{
        display: none;
    }
    .banner{
        width: 100%;
        height: 460px;
        position: relative;

    }
    .banner img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .banner p{
        font-size: 36px;
        line-height: 45px;
        font-family: TsangerYunHei-W04;
        position: absolute;
        left: 61px;
        bottom: 39px;
        color: #FFFFFF;
    }
    .news_box{
        min-height: calc(100vh - 810px);
        display: flex;
        flex-direction: column;
    }
    .download_tip{
        width: 100%;
        height: 50px;
        text-align: center;
        line-height: 50px;
        font-size: 16px;
        color: #FFFFFF;
        font-family: TsangerYunHei-W04;
        background: #005542;
    }
    .download_list_wrap{
        flex: 1;
        background: #1C2122;
        padding: 70px 0;
        display: flex;
        justify-content: center;
    }
    .download_list{
        width: 900px;
        color: #FFFFFF;
        font-family: TsangerYunHei-W04;
        font-size: 12px;
        line-height: 15px;
    }
    .download_lists{
        border-bottom: 1px solid #A4AAAD;
        padding: 0 25px;
        background: #363D3E;
    }
    .download_lists:last-child{
        border-bottom: 0;
    }
    .download_lists_top{
        display: flex;
        justify-content: space-between;
        height: 50px;
        align-items: center;
        font-size: 14px;
    }
    .download_lists_top img{
        width: 10px;
        height: 10px;
        cursor: pointer;
    }
    .download_lists_top img.close_icon{
        display: none;

    }
    .download_lists_bot{
        display: none;
    }
    .download_lists_bot_list li{
        border-top: 1px solid #1C2122;
        display: flex;
        justify-content: space-between;
        height: 50px;
        align-items: center;

    }
    .download_lists_bot_list li p:nth-child(2) span{
        margin-left: 12px;
    }
    .download_lists_bot_list li p:nth-child(2) span img{
        width: 18px;
        height: 18px;
        margin-left: 6px;
        cursor: pointer;
    }
    .page_paginator_wrap{
        border-top: 1px solid #1C2122;
        display: flex;
        justify-content: flex-start;
        height: 50px;
        align-items: center;
    }
}

@media screen and (min-width: 1561px)  {
    .index_pc_wrap{
        display: block;
    }
    .index_view_wrap{
        display: none;
    }
    .banner{
        width: 100%;
        height: 740px;
        position: relative;

    }
    .banner img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .banner p{
        font-size: 74px;
        line-height: 103px;
        font-family: TsangerYunHei-W04;
        position: absolute;
        left: 106px;
        bottom: 66px;
        color: #FFFFFF;
    }
    .news_box{

        display: flex;
        flex-direction: column;
    }
    .download_tip{
        width: 100%;
        height: 80px;
        text-align: center;
        line-height: 80px;
        font-size: 24px;
        color: #FFFFFF;
        font-family: TsangerYunHei-W04;
        background: #005542;
    }
    .download_list_wrap{
        flex: 1;
        background: #1C2122;
        padding: 130px 0;
        display: flex;
        justify-content: center;
    }
    .download_list{
        width: 1500px;
        color: #FFFFFF;
        font-family: TsangerYunHei-W04;
        font-size: 18px;
        line-height: 25px;
    }
    .download_lists{
        border-bottom: 1px solid #A4AAAD;
        padding: 0 70px;
        background: #363D3E;
    }
    .download_lists:last-child{
        border-bottom: 0;
    }
    .download_lists_top{
        display: flex;
        justify-content: space-between;
        height: 80px;
        align-items: center;
        font-size: 22px;
    }
    .download_lists_top img{
        width: 12px;
        height: 12px;
        cursor: pointer;
    }
    .download_lists_top img.close_icon{
        display: none;

    }
    .download_lists_bot{
        display: none;
    }
    .download_lists_bot_list li{
        border-top: 1px solid #1C2122;
        display: flex;
        justify-content: space-between;
        height: 80px;
        align-items: center;

    }
    .download_lists_bot_list li p:nth-child(2) span{
        margin-left: 23px;
    }
    .download_lists_bot_list li p:nth-child(2) span img{
        width: 28px;
        height: 28px;
        margin-left: 14px;
        cursor: pointer;
    }
    .page_paginator_wrap{
        border-top: 1px solid #1C2122;
        display: flex;
        justify-content: flex-start;
        height:80px;
        align-items: center;
    }
}
